"-" = "-";
"Active" = "Активный";
"Address" = "Адрес";
"All Domains (Global DNS)" = "Все домены";
"All traffic runs across the VPN" = "Весь интернет-трафик отправляется через VPN";
"Always prompt for 2FA" = "Всегда запрашивать 2FA";
"Always use Global DNS" = "Все домены";
"always" = "Всегда";
"alwaysAskFor2FAHelp_Title" = "Всегда запрашивать 2FA";
"alwaysAskFor2FAHelp" = "Для VPN-соединения всегда требуется второй токен аутентификации как часть аутентификации пользователя, например, одноразовый пароль (OTP) или SMS-ключ. VPN Tracker всегда будет запрашивать его. Не требуется для подключений с использованием динамического метода 2FA, когда VPN-шлюз активно запрашивает 2FA только при необходимости.";
"AnyConnect::Domain" = "Группа";
"AnyConnect::domainHelp_Title" = "Группа";
"AnyConnect::domainHelp" = "Введите группу, чтобы выбрать VPN-туннель для использования. Если вы не уверены, какую группу следует использовать, обратитесь к вашему VPN-администратору. Обратите внимание, что название группы чувствительно к регистру.";
"AnyConnect" = "AnyConnect";
"ASN.1 DN" = "ASN.1 DN";
"Assign DNS Settings from VPN Gateway" = "Получать параметры DNS от VPN-шлюза";
"Authentication Method" = "Метод аутентификации";
"Authentication" = "Аутентификация";
"AutoConf.AnyConnect" = "Автоматическая настройка";
"AutoConf.Cisco_EasyVPN_A" = "Простой VPN (активен)";
"AutoConf.Cisco_EasyVPN_P" = "Простая VPN (пассивная)";
"AutoConf.Cisco_EasyVPN" = "Простая VPN (авто)";
"AutoConf.Header.AnyConnect" = "AnyConnect";
"AutoConf.Header.Cisco" = "Cisco";
"AutoConf.Header.IKEv1" = "IKEv1";
"AutoConf.Header.IKEv2" = "IKEv2";
"AutoConf.Header.OpenVPN" = "OpenVPN";
"AutoConf.Header.PPP" = "PPP";
"AutoConf.Header.SonicWALL" = "SonicWall";
"AutoConf.IKE_MCFG_A" = "Режим Config (активен)";
"AutoConf.IKE_MCFG" = "Режим Config (auto)";
"AutoConf.IKEv2_CP" = "Автоматическая настройка";
"AutoConf.None" = "Ручная настройка";
"AutoConf.PPP" = "PPP";
"AutoConf.PushPull" = "Push/Pull";
"AutoConf.SonicWALL_DHCP" = "DHCP через VPN";
"AutoConf.SonicWALL_SCP" = "Простое развертывание клиента (SCP)";
"AutoConfi.IKE_MCFG_P" = "Режим Config (пассивный)";
"Automatic Configuration" = "Автоматическая настройка";
"Automatic" = "Автоматически";
"automaticConfigurationSettingHelp_Title" = "Конфигурация сети";
"automaticConfigurationSettingHelp" = "VPN Tracker поддерживает ручную настройку сети и ряд методов автоматической настройки (доступность зависит от вашего VPN-шлюза).\n\nПожалуйста, выберите метод автоматической настройки, используемый вашим VPN-шлюзом, или «Ручная настройка», если ваш VPN-шлюз не предоставляет автоматическую настройку.";
"Certificate not available" = "Сертификат недоступен";
"Certificate" = "Сертификат";
"Certificates" = "Сертификаты";
"Cisco Automatic" = "Cisco EasyVPN (Автоматически)";
"Cisco Passive" = "Cisco EasyVPN (Пассивный)";
"Cisco" = "Cisco";
"Client Provisioning" = "Подготовка клиента";
"Configuration Guide" = "Руководство по настройке";
"Connection Name" = "Имя подключения";
"ConnectionBasedOn.1051.1089" = "Протокол OpenVPN";
"ConnectionBasedOn.1051.1131" = "Протокол WireGuard®";
"ConnectionBasedOn.1051.1254" = "Протокол IPsec";
"ConnectionBasedOn.1051.1430" = "Протокол PPTP";
"ConnectionBasedOn.1051.1431" = "Протокол L2TP over IPsec";
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";
"Device based on" = "Соединение основано на";
"Device Help" = "Руководство по настройке";
"Device Name" = "Имя устройства";
"DHCP over IPsec" = "DHCP через VPN (SonicWall)";
"DHCP over VPN" = "DHCP через VPN";
"DNS Servers" = "DNS-серверы";
"DNS" = "DNS";
"dnsReverseLookupHelp_Title" = "Обратный DNS-поиск";
"dnsReverseLookupHelp" = "Обратный DNS преобразует IP-адреса в имена хостов. Включение этой настройки позволяет использовать удаленный DNS-сервер для обратного поиска DNS-имен IP-адресов, входящих в удаленную(ые) сеть(и).";
"DNSSearchDomain" = "Домен";
"dnsSearchDomainsHelp_Title" = "Домены поиска";
"dnsSearchDomainsHelp" = "Домены поиска используются для завершения имен хостов (например, домен поиска «example.com» преобразует «mail» в «mail.example.com»).\n\nДомены поиска также определяют имена хостов, для которых следует использовать удаленный DNS-сервер, если параметр «Использовать DNS-сервер для» установлен в «Домены поиска» (например, с доменом поиска «example.com» хосты «server.example.com» и «ny.intranet.example.com» будут разрешаться через удаленный DNS-сервер).";
"dnsServersHelp_Title" = "Удаленные DNS-серверы";
"dnsServersHelp" = "Ваш Mac будет использовать эти DNS-серверы при подключении к VPN.\n\nЕсли параметр «Использовать DNS-сервер для» установлен в «Все домены», удаленный DNS-сервер будет использоваться для всех DNS-запросов. В противном случае он будет использоваться только для указанных доменов поиска.";
"Domain" = "Домен";
"domainHelp_Title" = "Домен VPN";
"domainHelp" = "Пожалуйста, введите допустимое VPN-доменное имя. VPN-домены должны быть настроены на вашем VPN-шлюзе и определять, к каким удаленным местоположениям вы получите доступ при подключении к VPN-туннелю.";
"Don't verify remote identifier" = "Не проверять удаленный идентификатор";
"Download Device Config" = "Загрузить конфигурацию устройства";
"Download Server Configuration" = "Загрузить конфигурацию сервера";
"Drop OpenVPN configuration file here" = "Перетащите сюда файл конфигурации OpenVPN";
"dummy" = "фиктивный";
"EAP with Username + Password" = "EAP с именем пользователя + паролем";
"EAP-TLS" = "EAP-TLS";
"EasyVPN (passive)" = "Простая VPN (пассивная)";
"EasyVPN" = "Простая VPN";
"Edit ..." = "Изменить…";
"Edit Certificate" = "Редактировать сертификат";
"Edit Certificates" = "Редактировать сертификаты";
"Edit Device" = "Редактировать устройство";
"Edit Pre-Shared Key" = "Изменить общий ключ";
"Edit pre-shared key" = "Изменить предварительный ключ";
"Edit username and password" = "Изменить имя пользователя и пароль";
"Edit XAUTH" = "Редактировать учетные данные пользователя";
"Edit…" = "Изменить…";
"Edit…" = "Изменить…";
"Edit" = "Редактировать";
"Email" = "Электронная почта (Полное доменное имя пользователя)";
"Extended Authentication (XAUTH)" = "Данные для входа пользователя (XAUTH)";
"Fortinet_SSL" = "Fortinet SSL";
"FQDN" = "Полное доменное имя (FQDN)";
"Gateway Address Identifier" = "Адрес шлюза";
"Gateway Address" = "Адрес";
"Gateway Port" = "Порт";
"Gateway URL" = "URL";
"GatewayAddress" = "Адрес";
"GatewayPort" = "Порт";
"GatewayURL" = "URL";
"Help" = "Справка";
"Host to Everywhere" = "Хост для всех";
"Host to Host (Transport)" = "От хоста к хосту (Транспорт)";
"Host to Host" = "От хоста к хосту";
"Host to Network" = "Хост к сети";
"Hybrid Mode" = "Гибридный режим";
"ID" = "ID";
"Identifiers" = "Идентификаторы";
"IKEv1" = "IPsec (IKEv1)";
"IKEv2" = "IKEv2";
"IP Address" = "IP-адрес";
"Key ID" = "ID ключа";
"Keys" = "Ключи";
"L2TP" = "L2TP через IPsec";
"Local Endpoint IP Address" = "IP-адрес локальной конечной точки";
"Local Identifier" = "Локальный идентификатор";
"Local Networks" = "Локальные сети";
"Local" = "Локально";
"localNetworksHelp_N2N_Title" = "Локальная сеть";
"localNetworksHelp_N2N" = "VPN Tracker будет отправлять трафик из этой сети и принимать трафик для этой сети через VPN.";
"localNetworksHelp_Title" = "Локальный адрес";
"localNetworksHelp" = "Ваш компьютер будет использовать этот IP-адрес при подключении к VPN.\n\nЭта настройка необязательна.\n\nЕсли вы не введете локальный адрес, VPN Tracker автоматически использует ваш текущий IP-адрес.\n\nЕсли вы введете локальный адрес, он должен быть уникальным для каждого пользователя VPN. В большинстве случаев локальный адрес не должен (!) быть частью удаленной сети.";
"LocalNetworksLabel_Host" = "Локальный адрес";
"LocalNetworksLabel_Networks" = "Локальные сети";
"LocalNetworksPlaceholder_Host" = "IP-адрес";
"Manage Device" = "Управление устройством";
"Manual Configuration" = "Ручная настройка";
"Mode Config (active)" = "Режим Config (активен)";
"Mode Config (passive)" = "Режим Config (пассивный)";
"Mode Config" = "Режим Config";
"Name or IP Address" = "Имя хоста или IP-адрес";
"Name" = "Имя";
"Need help?" = "Нужна помощь?";
"Network Configuration" = "Конфигурация сети";
"Network to Network" = "Сеть в сеть";
"Network" = "Сеть";
"NetworksPlaceholder_Host" = "IP-адрес";
"NetworksPlaceholder_Networks" = "Сетевой адрес";
"NetworksPlaceholder_OptionalNetworks" = "Необязательный сетевой адрес";
"No Authentication" = "Без аутентификации";
"No certificate selected" = "Сертификат не выбран";
"No Hash" = "Нет хэша";
"No static key file" = "Статический файл ключей не задан";
"No User Authentication" = "Без аутентификации пользователя";
"Not yet migrated" = "Еще не перенесено";
"Off" = "Выкл";
"OpenVPN" = "OpenVPN";
"Own Certificate" = "Локальный сертификат";
"Passive" = "Пассивный";
"Password (Pre-shared Key)" = "Пароль (предварительно согласованный ключ)";
"Password not saved" = "Пароль не сохранен";
"phase1LocalIdentifierHelp_Title" = "Локальный идентификатор";
"phase1LocalIdentifierHelp" = "VPN Tracker использует локальный идентификатор для идентификации себя в VPN-шлюзе.\n\nЛокальный идентификатор соответствует «удаленному» или «идентификатору партнера» в VPN-шлюзе. Обратите внимание, что локальный идентификатор чувствителен к регистру.";
"phase1RemoteIdentifierHelp_Title" = "Удаленный идентификатор";
"phase1RemoteIdentifierHelp" = "VPN Tracker предполагает, что удаленный идентификатор будет использоваться VPN-шлюзом для самоидентификации.\n\nУдаленный идентификатор соответствует «локальному» идентификатору на VPN-шлюзе.\n\nЕсли вы не знаете удаленный идентификатор вашего VPN-шлюза, вы можете использовать настройку «Не проверять удаленный идентификатор». Вы сможете увидеть идентификатор в журнале при подключении. Удаленный идентификатор чувствителен к регистру.";
"Placeholder_phase1LocalIdentifierType_asn1dn" = "Различающееся имя";
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "Идентификатор IKE";
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "Идентификатор партнера";
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ipaddr" = "IP-адрес";
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "Имя группы";
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "Имя группы";
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "Имя пользователя";
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "Имя пользователя FRITZ!Box";
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "Имя группы (peerid)";
"Placeholder_phase1LocalIdentifierType_keyid_128" = "Имя группы";
"Placeholder_phase1LocalIdentifierType_keyid_130" = "Имя группы";
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "Идентификатор IKE";
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "Идентификатор партнера";
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "Удаленный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "Различающееся имя";
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "Уникальный идентификатор брандмауэра";
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "Уникальный идентификатор брандмауэра";
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "IP-адрес";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "Уникальный идентификатор брандмауэра";
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "Локальный(!) идентификатор устройства";
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "Локальный(!) идентификатор устройства";
"Port Number" = "Номер порта";
"Port" = "Порт";
"PPP" = "PPP";
"PPTP" = "PPTP";
"Pre-shared key not saved" = "Общий ключ не сохранен";
"Pre-shared key" = "Предварительный общий ключ";
"Protocol Specific Keys" = "Ключи, специфичные для протокола";
"Protocol" = "Протокол";
"Reload configuration" = "Перезагрузить конфигурацию";
"Remote Certificate" = "Удаленный сертификат";
"Remote Endpoint IP Address" = "IP-адрес удаленной конечной точки";
"Remote Identifier" = "Удаленный идентификатор";
"Remote Networks" = "Удаленные сети";
"Remote" = "Удаленный";
"remoteNetworksHelp_H2H_Title" = "Удаленный адрес";
"remoteNetworksHelp_H2H" = "Это IP-адрес хоста, к которому вы подключаетесь через VPN.\n\nОбратите внимание, что это будет единственный хост, доступный через VPN. Если вам необходимо подключиться к другим хостам, например, к удаленному DNS-серверу или DHCP-серверу для SonicWall DHCP через VPN, переключите топологию на «Хост к сети».";
"remoteNetworksHelp_Optional_Title" = "Необязательные удаленные сети";
"remoteNetworksHelp_Optional" = "Это дополнительные сети, которые должны быть доступны через VPN-туннель, в дополнение к сетям, которые VPN-шлюз уже знает. Сети, объявленные VPN-шлюзом, всегда автоматически доступны и не требуют повторного ввода здесь.\n\nВы можете ввести сеть, используя нотацию CIDR (например, 192.0.2.0/24) или нотацию маски подсети (например, 192.0.2.0/255.255.255.0). VPN Tracker автоматически преобразует ваш ввод в правильный адрес сети в нотации CIDR.";
"remoteNetworksHelp_Title" = "Удаленная сеть";
"remoteNetworksHelp" = "Это сеть, к которой вы подключаетесь через VPN (например, ваша офисная сеть, если вы подключаетесь к офису через VPN).\n\nВы можете ввести сеть, используя нотацию CIDR (например, 192.0.2.0/24) или нотацию маски подсети (например, 192.0.2.0/255.255.255.0). VPN Tracker автоматически отформатирует ваш ввод в правильный сетевой адрес в нотации CIDR.";
"RemoteNetworksLabel_Host" = "Удаленный адрес";
"RemoteNetworksLabel_Network" = "Удаленная сеть";
"RemoteNetworksLabel_Networks" = "Удаленные сети";
"RemoteNetworksLabel_OptionalNetworks" = "Дополнительные Удаленные Сети";
"Search Domains, if available" = "Домены поиска (если доступны)";
"Search Domains" = "Домены поиска";
"Select certificate" = "Выберите сертификат";
"Select certificates" = "Выбрать сертификаты";
"Server Certificate" = "Сертификат сервера";
"Server Configuration" = "Конфигурация сервера";
"Server Password" = "Пароль сервера";
"Simple Client Provisioning" = "Простая настройка клиента";
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";
"SonicWALL_SSL" = "SonicWall SSL\nSonicWall SSL";
"SonicWALL" = "SonicWall";
"Specified Domains (Split DNS)" = "Домены поиска";
"Split/Global DNS" = "Использовать DNS-сервер для";
"SSTP" = "SSTP";
"Static key file stored in connection" = "Статический файл ключей, сохраненный в подключении";
"Static key file stored in keychain" = "Статический файл ключей, сохраненный в связке ключей";
"Static Keyfile" = "Статический файл ключей";
"Stored in connection" = "Сохранено в соединении";
"Stored in keychain" = "В связке ключей";
"The Longest Settings Label" = "Адрес VPN-шлюза";
"TLS + Auth" = "TLS с TLS-Auth";
"TLS + Crypt" = "TLS с TLS-Crypt";
"TLS" = "TLS";
"Topology" = "Топология";
"topologyHelp_Title" = "Топология";
"topologyHelp" = "Хост к сети (Раздельное туннелирование)\nБезопасно подключите свой Mac к одной или нескольким сетям на другом конце VPN. Это правильная настройка для большинства пользователей.\n\nВ зависимости от вашего VPN-шлюза доступны другие варианты:\n\nХост ко всем сетям (Туннелировать весь трафик)\nПеренаправьте весь интернет-трафик через VPN.\n\nХост к хосту\nПеренаправьте трафик только к одному IP-адресу через VPN.\n\nСеть к сети\nИспользуйте свой Mac в качестве VPN-шлюза для подключения двух сайтов через VPN (на этом Mac необходимо включить IP-маршрутизацию).";
"URL" = "URL";
"Use DNS Server for" = "Использовать DNS-сервер для";
"Use Extended Authentication (XAUTH) when requested" = "Использовать расширенную аутентификацию (XAUTH) при запросе";
"Use Extended Authentication (XAUTH)" = "Использовать расширенную аутентификацию (XAUTH)";
"Use for reverse lookup of IP addresses in remote networks" = "Использовать для обратного поиска IP-адресов в удаленных сетях";
"Use Remote DNS Server" = "Использовать удаленный DNS-сервер";
"User" = "Пользователь";
"Username + Password" = "Имя пользователя + Пароль";
"Username and password not saved" = "Имя пользователя и пароль не сохранены";
"Using certificate sent by VPN gateway" = "Использовать сертификат, отправленный VPN-шлюзом";
"Verify remote identifier" = "Проверить удаленный идентификатор";
"VPN Gateway Address" = "VPN-шлюз";
"VPN Gateway URL" = "URL шлюза";
"VPN Gateway" = "VPN-шлюз";
"vpnGatewayAddressHelp_Title" = "Адрес VPN-шлюза";
"vpnGatewayAddressHelp" = "Введите общедоступный IP-адрес (WAN IP) или имя хоста VPN-шлюза, к которому вы подключаетесь.";
"when requested" = "Автоматически";
"WireGuard" = "WireGuard®";
